package cn.com.countrygarden.bi.main.dto;

import cn.com.countrygarden.bi.main.model.review.ReviewEvaluate;

public class reviewevaluateDTO extends ReviewEvaluate{
	  
	private String name;//被调查人

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
	
	
	

}
